Приложения

Внимание! Для полноценного использования браслета Вам понадобится устройство (смартфон, планшет, нетбук и т.п.), которое отвечает следующим требованиям:

Поддерживает IOS7.1 и выше

Или поддерживает Android 4.4 и выше

Поддерживает Bluetooth 4.0 (некоторые старые устройства могут быть несовместимы)  

Запустите приложение Veryfit и следуйте его инструкциям. Приложение автоматически распознает язык по системным настройкам устройства.